*{padding:0px; margin:0px; zoom:1;}
br{letter-spacing:0px;}
img{border:0px;}

body{
    color:#eee;
    background:#000;
    font-size:10px;
    font-family:Verdana,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
    letter-spacing:1px;
    line-height:190%;
    text-align:center;
    margin:20px 0px;
    scrollbar-face-color:#000;
    scrollbar-track-color:#000;
    scrollbar-3dlight-color:#000;
    scrollbar-darkshadow-color:#fff;
    scrollbar-highlight-color:#fff;
    scrollbar-arrow-color:#888;
    scrollbar-shadow-color:#fff;
}

a{color:#eee; text-decoration:none;}
a:hover{color:#4e454a;}

.text a{
    color:#fff;
    text-decoration:none;
    padding:0px 1px;
    margin:0px 2px;
    background-color:#2e2930;
}
.text a:hover{color:#eee; background-color:#555;}

h1{
    color:#eee;
    font-size:20px;
    font-family:Georgia,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
    font-weight:normal;
    letter-spacing:10px;
    line-height:100%;
    text-align:center;
    padding-left:115px;
}h2{
    width:50%;
    font-size:10px;
    font-family:Verdana,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
    color:#bfbec5;
    font-weight:normal;
    letter-spacing:2px;
    line-height:100%;
    text-align:right;
    padding:5px 10px;
    border-bottom:1px solid #7d7b83;
    background-color:#000;
    cursor:default;
}

#block{
    width:400px;
    text-align:left;
    padding-top:60px;
    margin:0px auto;
    background-color:#000;
    background-image:url(http://alicex.jp/data/cat4love/img/cat4love_upld_2.jpg);
    background-repeat:no-repeat;
    background-position:5px 0px;
}

.menu{
    text-align:right;
    padding:25px 5px 0px 5px;
    cursor:default;
}

#in{
    text-align:left;
    padding:25px 0px 15px 0px;
    border:1px solid #7d7b83;
    background-color:#000;
}

#copy{
    color:#bbb;
    line-height:30px;
    text-align:right;
    padding:0px 5px;
    cursor:default;
}

.text{margin:15px 25px 25px 25px;}

dt{
    float: left;
    line-height:100%;
    padding:6px 13px 6px 15px;
    border:1px solid #ccc;
}

dd{
    clear: left;
    padding:5px 0px;
    margin:0px 20px 15px 20px;
}